Bug 668894 - ex.1 manpage fixes
Summary: ex.1 manpage fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim
Version: rawhide
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-11 23:52 UTC by John Bradshaw
Modified: 2012-08-31 21:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-31 21:22:58 UTC
Type: ---


Attachments (Terms of Use)
ex.1 patch (427 bytes, patch)
2011-01-11 23:52 UTC, John Bradshaw
no flags Details | Diff

Description John Bradshaw 2011-01-11 23:52:14 UTC
Created attachment 472920 [details]
ex.1 patch

Description of problem:
Spelling mistake in ex.1 manpage

Version-Release number of selected component (if applicable):
vim-common-7.0.109-6.el5
vim-7.0.109-6.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 ex
  
Actual results / Expected results / Additional info:
See patch

Comment 1 Ondrej Vasik 2011-03-09 20:35:08 UTC
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Comment 2 Fedora Update System 2012-08-28 14:15:01 UTC
vim-7.3.638-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vim-7.3.638-2.fc17

Comment 3 Fedora Update System 2012-08-28 23:24:52 UTC
Package vim-7.3.638-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.3.638-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12869/vim-7.3.638-2.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-08-31 21:22:58 UTC
vim-7.3.638-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.